Subject: bug#30881: Acknowledgement (Testsuite failure in new-file)

From: Andreas Grapentin <[email-masked]>
Date: Tue, 20 Mar 2018 19:11:07 +0100

Hi,

sorry, I tracked it down to a bug in qemu-static usermode emulation,
that screws with how arguments are passed to the client application.

so it's a non-issue for diffutils.

Thanks,
Andreas

On Tue, Mar 20, 2018 at 04:03:02PM +0000, GNU bug Tracking System wrote:
> Thank you for filing a new bug report with debbugs.gnu.org.
> 
> This is an automatically generated reply to let you know your message
> has been received.
> 
> Your message is being forwarded to the package maintainers and other
> interested parties for their attention; they will reply in due course.
> 
> Your message has been sent to the package maintainer(s):
>  [email-masked]
> 
> If you wish to submit further information on this problem, please
> send it to [email-masked].
> 
> Please do not send mail to [email-masked] unless you wish
> to report a problem with the Bug-tracking system.
> 
> -- 
> 30881: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=30881
> GNU Bug Tracking System
> Contact [email-masked] with problems

-- 

------------------------------------------------------------------------------
my GPG Public Key:                 https://files.grapentin.org/.gpg/public.key
------------------------------------------------------------------------------